#! /usr/bin/php -q
  <?php
    $conn_user  = 'root';
    $conn_pass  = 'root';
    $conn_server  = "localhost"   ;
    $conn_db  = "mydb"   ;
    $link=mysql_connect($conn_server,$conn_user,$conn_pass) ;
    if (!$link) {
      die('Could not connect: ' . mysql_error());
    }
    mysql_select_db($conn_db);
    $query="update functions set name='Vytočit účet' where idFUNCTIONS=32";
    $result =  mysql_query($query);
    if (!$result) {
        die('Záznam nelze vložit:' . mysql_error());
      }
?>
